<!DOCTYPE html>
<html lang="{{ get_language() }}">
<head>
	<meta charset="utf-8" />
	<title>{% block meta_title %}Temperament and Character Inventory{% endblock %} - TCI Anthropedia</title>
	<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet" />
	<link rel="stylesheet" type="text/css" href="{{ abs_static_url() }}css/app.css" />
	<script src="{{ abs_static_url() }}js/browsercheck.js"></script>
	<script src="{{ abs_static_url() }}js/jquery.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/list.js/1.2.0/list.min.js"></script>
	<script src="{{ abs_static_url() }}js/custom.modernizr.js"></script>
	<script src="{{ abs_static_url() }}js/foundation.min.js"></script>
	<script src="{{ abs_static_url() }}js/jquery.inview.js"></script>
	<script src="{{ abs_static_url() }}js/jquery.outside.js"></script>
	<script src="{{ abs_static_url() }}js/riot.min.js"></script>
	<script src="{{ abs_static_url() }}js/main.js"></script>

	<script type="riot/tag" src="{{ abs_static_url() }}tags/question.tag"></script>
	{% block extra_head %}{% endblock %}
</head>
<body id="{% block page_id %}page-{% endblock %}">
	<header class="row">
		<a href="{{ url('home') }}" title="Back to home" class="large-4 columns"><img src="{{ abs_static_url() }}images/logo.png" alt="TCI, temperament and character inventory" id="logo" /></a>

		<div class="large-3 large-offset-5 columns">
			<nav class="languages">
				{% for code, lang in settings('languages') %}
				<a href="/{{code}}/" title="{{ _(lang) }}"><img src="{{ abs_static_url() }}images/flags/{{code}}.png" /><span>{{ _(lang) }}</span></a>
				{% endfor %}
			</nav>

			<nav id="authentication-nav">
			{% block login_button %}
				{% if user.is_authenticated() %}
				<a href="{{ url('account:home') }}" class="action-button">{{ _("link.dashboard") }}</a>
				<a href="{{ url('account:signout') }}">{{ _("link.logout") }}</a>
				{% set accounts = user.accounts %}
				{% if accounts and accounts[1] %}
				<form action="{{ url('account:switch') }}" method="post" id="switch_account">
					{{ csrf() }}
					<select name="type">
						<option>{{ _('link.account_switch') }}</option>
						{% for account in accounts %}
						<option value="{{ account.type }}">{{ _(account.type|usertype_label) }}</option>
						{% endfor %}
					</select>
				</form>
				{% endif %}
				{% else %}
				<a href="{{ url('account:signin') }}" class="action-button">{{ _("link.login") }}</a>
				{% endif %}
			{% endblock %}
			</nav>
		</div>
	</header>

	<section id="container" {% block container_attrs %}{% endblock %}>
		{% if user_messages() %}
		<ul id="user-messages">
		{% for message in user_messages() %}
			<li class="{{ message.tags }}">{{ _(message) }}</li>
		{% endfor %}
		</ul>
		{% endif %}

		{% block container %}{% endblock %}
	</section>

	<footer>
		<nav role="navigation">
			{{ _("footer.menu")|markdown }}
		</nav>
		<div class="large-2 columns"><img src="{{ abs_static_url() }}images/anthropedia.png" alt="anthropedia" /></div>
		<div class="large-10 columns">{{ _("footer.credits")|markdown }}</div>
	</footer>

	{% block extra_js %}{% endblock %}
	{% include "analytics.html" %}
</body>
</html>
